<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:minHeight="30dp"
    android:layout_marginBottom="@dimen/dp_10"
    android:orientation="horizontal">
    <RelativeLayout
        android:layout_width="80dp"
        android:layout_height="match_parent">
        <TextView
            android:id="@+id/name"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:text="料仓1号"/>
    </RelativeLayout>

    <EditText
        android:id="@+id/edittext_lc"
        android:layout_width="120dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="5dp"
        android:background="@drawable/input_bj"
        android:hint="请写入需求值"
        android:layout_weight="1"
        android:inputType="number|numberDecimal"
        android:maxLines="1"
        android:padding="3dp"
        android:textSize="12dp"
        android:text="0"/>

    <RelativeLayout
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_width="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_height="match_parent">
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent">
            <Button
                android:id="@+id/update_lc"
                android:layout_width="80dp"
                android:layout_height="26dp"
                android:layout_marginRight="@dimen/dp_10"
                android:background="@drawable/button1"
                android:layout_centerInParent="true"

                android:text="出料"
                android:textSize="14dp" />
        </LinearLayout>
    </RelativeLayout>

</LinearLayout>